libgdamm 4.99.6

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

Gnome::Gda::Blob Member List
This is the complete list of members for Gnome::Gda::Blob, including all inherited members.

Blob() | Gnome::Gda::Blob |
Blob(const GdaBlob* gobject) | Gnome::Gda::Blob | `[explicit]`
gobj() | Gnome::Gda::Blob | `[inline]`
gobj() const | Gnome::Gda::Blob | `[inline]`
gobject_ | Gnome::Gda::Blob | `[protected]`
set_op(const Glib::RefPtr< BlobOp >& op) | Gnome::Gda::Blob |
to_string(guint maxlen=0) const | Gnome::Gda::Blob |
wrap(GdaBlob* object) | Gnome::Gda::Blob | `[related]`
wrap(const GdaBlob* object) | Gnome::Gda::Blob | `[related]`